{% load static %}
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'css/style.css'%}">
        <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
        <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    </head>
    <body>
        <div class="container-accordion">
            <div class="contentBox">
                <div class="label-content d-flex">
                    <p class="header-content">Tentang Saya</p>
                    <button type="button" class="btn btn-sm button-updown down"  onclick="swapDOWN(event,this);" style="margin-right: 10px; float: right;">&nbsp;DOWN&nbsp;</button>
                    <button type="button" class="btn btn-sm button-updown up"  onclick="swapUP(event,this);"  style="margin-right: 10px; float: right;">&nbsp;UP&nbsp;</button>
                </div>
                <div class="content">
                    <p>
                        Nama saya adalah Reno Fathoni, umur saya 17 tahun dan kini saya adalah mahaasiswa di Fakultas Ilmu Komputer Universitas Indonesia
                    </p>
                </div>
            </div>

            <div class="contentBox">
                <div class="label-content d-flex">
                    <p class="header-content">Aktivitas Saya</p>
                    <button type="button" class="btn btn-sm button-updown down"  onclick="swapDOWN(event,this);" style="margin-right: 10px; float: right;">&nbsp;DOWN&nbsp;</button>
                    <button type="button" class="btn btn-sm button-updown up"  onclick="swapUP(event,this);"  style="margin-right: 10px; float: right;">&nbsp;UP&nbsp;</button>
                </div>
                <div class="content">
                    <p>
                      Aktivitas saya sekarang selama PJJ ini adalah mengerjakan tugas yang banyak pada semester 3 ini dan juga sesekali berolahraga
                    </p>
                </div>
            </div>

            <div class="contentBox">
                <div class="label-content d-flex">
                    <p class="header-content">Pengalaman Saya</p>
                    <button type="button" class="btn btn-sm button-updown down"  onclick="swapDOWN(event,this);" style="margin-right: 10px; float: right;">&nbsp;DOWN&nbsp;</button>
                    <button type="button" class="btn btn-sm button-updown up"  onclick="swapUP(event,this);"  style="margin-right: 10px; float: right;">&nbsp;UP&nbsp;</button>
                </div>
                <div class="content">
                    <p>
                        <li>Staff BEM FASILKOM UI 2020</li>
                        <li>Staff of Playground COMPFEST12</li>
                        <li>Staff of Futsal Runner PERAK</li>
                    </p>
                </div>
            </div>

            <div class="contentBox">
                <div class="label-content d-flex">
                    <p class="header-content">Prestasi</p>
                    <button type="button" class="btn btn-sm button-updown down" onclick="swapDOWN(event,this);" style="margin-right: 10px; float: right;">&nbsp;DOWN&nbsp;</button>
                    <button type="button" class="btn btn-sm button-updown up" onclick="swapUP(event,this);"  style="margin-right: 10px; float: right;">&nbsp;UP&nbsp;</button>
                </div>
                <div class="content">
                    <p>
                        Tidak ada :(
                    </p>
                </div>
            </div>
            
        </div>
    </body>
    <script src="{% static '/js/effect.js'%}"></script>
</html> 